/* START MY HEADER ALIGN BASELINE LOGO ENGMIR */

.t3-header > .container > .row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* -webkit-align-items: baseline; */
    -ms-align-items: baseline;
    /* align-items: baseline; */
}


/* FINISH MY HEADER ALIGN BASELINE LOGO ENGMIR */


/* START MY HEADER TOP MARGIN 34PX LOGO ENGMIR */

@media only screen and (max-width: 767px) {
    .t3-header .header-inner .phone {
        -webkit-order: 2;
        -ms-order: 2;
        order: 2;
        margin-bottom: 34px;
        text-align: center;
        margin-top: 10px;
    }
}

/* FINISH MY HEADER TOP MARGIN 34PX LOGO ENGMIR */

/* START MY LOTTIE LOGO ENGMIR */
.logo-image,
.logo-control,
.logo .logo-image,
.logo .logo-control,
.logo a {
    display: block;
    text-align: center;
}

.logo-lottie {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100px;
    margin: 0 auto;
}

@media (max-width: 991px) {
    .logo-lottie {
        height: 100px;
    }
}

@media (max-width: 767px) {
    .logo-lottie {
        height: 80px;
    }
}

@media (max-width: 480px) {
    .logo-lottie {
        height: 60px;
    }
}
/* FINISH MY LOTTIE LOGO ENGMIR */

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700&subset=cyrillic-ext');
.home-4 .slick-list{width: 100%;}/* START MY FOR ENGMIR */div.mod-languages ul {    margin: 10px;    padding: 0;    list-style: none;}/* END MY FOR ENGMIR */
/* START FROM FASAD STROY */.trendshop-slider .product-wrap .slick-dots li.slick-active button:before {  background-color: #9e9e9e !important;  border: 2px solid #9e9e9e;}.product-day-module .slick-dots li.slick-active button:before {    background-color: #9e9e9e !important;    border: 2px solid #9e9e9e;}.t3-mainnav.affix {  border-left: 0;  border-right: 0;  margin-bottom: 0;  border-radius: 0;  left: 0;  right: 0;  top: 0;  z-index: 999;}.navbar.navbar-default{    background: #fff;}.t3-header .search-and-cart .cart.affix{    z-index: 9999;    top: 12px;    margin-left: -40px;}@media(max-width: 768px){    .t3-header .search-and-cart .cart.affix{        position: relative;        top: auto;        margin-left: 20px;    }}/* END FROM FASAD STROY */

/* MY Gallery color */
ul.sigProResponsiveBlue li.sigProThumb a.sigProLink {
    color: #d2d2d2;
    background-color: #d2d2d2;
    border: 6px solid #d2d2d2;
    -webkit-transition: 200ms all ease-in;
    -moz-transition: 200ms all ease-in;
    transition: 200ms all ease-in;
}

ul.sigProResponsiveBlue li.sigProThumb a.sigProLink:hover {
    color: #8b0000;
    text-decoration: none;
    background-color: #8b0000;
    border: 6px solid #8b0000;
}
ul.sigProResponsiveBlue span.sigProPseudoCaption {
    background: #ffffff;
    padding-top: 4px;
    -webkit-transition: 200ms all ease-in;
    -moz-transition: 200ms all ease-in;
    transition: 200ms all ease-in;
}
ul.sigProResponsiveBlue li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {background:#ffffff;}